@charset "utf-8";
/* CSS Document */
/* Author: InBusiness */
/* General styles for typography */

* {
	outline:none;
}

/* BODY (only typography)
---------------------------------------- */
body {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2em;
	font-size:0.75em;
	color:#656565;
}

/* Links 
---------------------------------------- */
a,
a:link,
a:visited {
	text-decoration:none;
	outline:none;
	color:#000;
} 
a:hover,
a:active {
	text-decoration:underline;
	color:#000;
}

/* Images in TinyMCE
---------------------------------------- */
.imageMarginLeft {
	margin:0 0 5px 10px;
}
.imageMarginRight {
	margin:0 10px 5px 0;
}

/* Header Tags
---------------------------------------- */
h1,h2,h3,h4,h5,h6 {
	line-height:normal;
	color:#333;
}
h1 {
	color:#333;
	font-size:2em;
	margin:0;
	padding:0 0 10px 0;
	font-weight:bold;
	line-height:normal;
}
	h1 a:link,
	h1 a:visited {
		color:#333;
	}
	h1 a:hover,
	h1 a:active {
		color:#333;
	}

h2 {
	color:#000;
	font-size:1.7em;
	margin:0;
	padding:0;
	font-weight:normal;
}	
	h2 a:link,
	h2 a:visited {
		color:#000;
	}
	h2 a:hover,
	h2 a:active {
		color:#000;
	}

h3 {
	color:#000;
	font-size:1.3em;
	margin:0;
	padding:0;
	font-weight:normal;
}
	h3 a:link,
	h3 a:visited {
		color:#000;
	}
	h3 a:hover,
	h3 a:active {
		color:#000;
	}
	
h4 {
	color:#000;
	font-size:0.8em;
	margin:0;
	padding:0;
	font-weight:normal;
}	
	h4 a:link,
	h4 a:visited {
		color:#000;
	}
	h4 a:hover,
	h4 a:active {
		color:#000;
	}

/* Misc
---------------------------------------- */
p {
	margin:0 0 10px 0;
}
img {
	border:none;
	outline:none;
}
.absmiddle {
	vertical-align:middle;
}
.clear {
	clear:both;
}

/* Lists
---------------------------------------- */
ul {
	list-style:none;
	margin:0;
	padding:0;
}
li {
	background:url(../gfx/frontinfo_bullet.png) no-repeat 0px 3px;
	margin:0;
	padding:0 0 10px 15px;
}
li a,
li a:link,
li a:visited {
	font-size:0.917em;
	color:#656565;
	text-decoration:underline;
	cursor:pointer;
}
li a:hover,
li a:active {
	text-decoration:none;
}
ol {}
ol li {
	padding:0 0 0 10px;
	margin:0 0 5px 25px;
}

/* Forms
---------------------------------------- */
form {
	padding:0;
	margin:0;
}
input[type="text"] {
	vertical-align:middle;
}
input[type="text"]:focus {}

input[type="submit"] {
	vertical-align:middle;
	cursor:pointer;
}
input[type="submit"]:focus {}
textarea {
	vertical-align:middle;
}
textarea:focus {}

/* Highlighted text
---------------------------------------- */
::selection {
	background:#FFF;
	color:#0091C8;
}
::-moz-selection {
	background:#FFF;
	color:#0091C8;
}

iframe {border:0;}

#livechat-compact-container {
    z-index: 10000 !important;
}